<?xml version="1.0" encoding="utf-8"?>
<Items>


  <CraftedItem id="chevalier_sword" name="Chevalier Sword" crafting_template="TwoHandedSword" culture="Culture.vlandia">
    <Pieces>
      <Piece id="chevalier_sword_blade1" Type="Blade" scale_factor="100" />
      <Piece id="chevalier_sword_guard1" Type="Guard" scale_factor="100" />
      <Piece id="chevalier_sword_handle1" Type="Handle" scale_factor="110" />
      <Piece id="chevalier_sword_pommel1" Type="Pommel" scale_factor="100" />
    </Pieces>
  </CraftedItem>  
  

</Items>

